Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 22:00:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6337490525 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500426970            01:52 AM, 09th Aug                   Sohaib                   Hi&nbsp
 ;Ahmed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:52 AM, 09th Aug                     ahmed                    Hello, i have completed an order and paid though stcpay visa and money deducted from my account           01:53 AM, 09th Aug                     ahmed                    But i received email that payment process failed           01:54 AM, 09th Aug                     ahmed                    The order status still pending in my account           01:54 AM, 09th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6337490525) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6337490577).   The payment has been capture
 d only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           01:55 AM, 09th Aug                     ahmed                    What can I do from my side and what if payment process failed?           01:56 AM, 09th Aug                   Sohaib                   Kindly note that your order has been placed successfully with new order number 6337490577  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           01:58 AM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           01:58 AM, 09th Aug                     ahmed                    OK thanks           01:58 AM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:5
 9 AM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2957947